define({
  "common": {
    "apply": "应用",
    "ok": "确定",
    "cancel": "取消",
    "yes": "是",
    "no": "否",
    "next": "下一步",
    "previous": "上一个",
    "back": "上一步",
    "selected": "选定",
    "selectAll": "全选",
    "name": "名称",
    "usage": "用法",
    "settings": "设置",
    "home": "主页",
    "link": "链接",
    "messages": "消息",
    "outputs": "输出",
    "title": "标题",
    "thumbnail": "缩略图",
    "url": "URL",
    "actions": "操作",
    "layer": "图层",
    "action": "操作",
    "input": "输入",
    "output": "输出",
    "type": "类型",
    "required": "必填项",
    "disabled": "已禁用",
    "options": "选项",
    "label": "标注",
    "tooltip": "工具提示",
    "visible": "可见",
    "symbol": "符号",
    "popup": "弹出窗口",
    "upload": "上传",
    "execute": "执行",
    "run": "运行",
    "help": "帮助",
    "executing": "正在执行",
    "clear": "清除",
    "error": "错误",
    "zoomTo": "缩放至",
    "attribute": "属性",
    "exports": "导出",
    "check": "选中",
    "save": "保存",
    "close": "关闭",
    "deleteText": "删除",
    "map": "地图",
    "mapArea": "地图区域",
    "scene": "场景",
    "reset": "重置",
    "icon": "图标",
    "folder": "文件夹",
    "share": "共享",
    "view": "查看",
    "newText": "新建",
    "edit": "编辑",
    "wkid": "WKID",
    "table": "表格",
    "zoomIn": "放大",
    "zoomOut": "缩小",
    "continue1": "继续",
    "longitude": "经度",
    "latitude": "纬度",
    "custom": "自定义",
    "image": "影像",
    "font": "字体",
    "text": "文本",
    "all": "全部",
    "number": "数值",
    "percentage": "百分比",
    "unit": "单位",
    "thousand": "千",
    "billion": "十亿",
    "million": "百万",
    "none": "无",
    "field": "字段",
    "operation": "操作",
    "disableUpdateGeometry": "禁用更新几何",
    "updateGeometry": "更新几何",
    "preview": "预览",
    "date": "日期",
    "time": "时间",
    "show": "显示",
    "hide": "隐藏",
    "format": "格式",
    "defaults": "默认",
    "add": "添加",
    "done": "完成",
    "remove": "移除",
    "leave": "离开",
    "stay": "保持",
    "search": "搜索",
    "searchMore": "搜索更多",
    "tooltipText": "工具提示文本",
    "findAddressOrPlace": "查找地址或地点",
    "expand": "展开 ${value}",
    "collapse": "折叠 ${value}",
    "asc": "升序",
    "desc": "降序"
  },
  "errorCode": "代码",
  "errorMessage": "消息",
  "errorDetail": "详细信息",
  "widgetPlaceholderTooltip": "要进行设置，请转到微件并单击相应占位控件",
  "widgetToolTip": "${widgetLabel}。 按 Enter 键以聚焦此微件内部。 当焦点位于内部时，按 Esc 键可聚焦回微件。",
  "skips": {
    "skips": "跳过链接",
    "skipTo": "跳转至 ${value}",
    "headerController": "跳转至标头控制器",
    "map": "跳转至地图",
    "sidePanel": "跳转至侧面板",
    "attributeTable": "跳转至属性表",
    "tabAway": "按 Tab 键可继续并移出应用程序，按 Shift 和 Tab 键可返回到 ${value}"
  },
  "panelHeader": {
    "foldWindow": "折叠窗口",
    "unfoldWindow": "展开窗口",
    "maxWindow": "最大化窗口",
    "restoreWindow": "将窗口恢复到默认大小",
    "closeWindow": "关闭窗口",
    "expanded": "${value} 微件已展开",
    "collapsed": "${value} 微件已折叠",
    "pressToFocus": "按 Enter 键以聚焦 ${value} 内部"
  },
  "toggleButton": {
    "toggleOn": "按切换按钮将其打开",
    "toggleOff": "按切换按钮将其关闭",
    "toggleOnTimePicker": "打开时间选择器",
    "toggleOffTimePicker": "关闭时间选择器"
  },
  "fieldStatistics": {
    "selectField": "选择字段",
    "statistics": "统计数据",
    "field": "字段",
    "count": "计数",
    "sum": "总和",
    "min": "最小值",
    "max": "最大值",
    "ave": "平均值",
    "stddev": "标准差"
  },
  "symbolChooser": {
    "preview": "预览",
    "markerCategory": "标记类别",
    "basic": "基本形状",
    "arrows": "箭头",
    "business": "商业",
    "cartographic": "制图",
    "damage": "损失",
    "disasters": "灾害",
    "emergencyManagement": "应急管理",
    "generalInfrastructure": "基础设施",
    "localGovernment": "地方政府",
    "nationalParkService": "美国国家公园管理局",
    "numbers": "数字",
    "outdoorRecreation": "户外娱乐",
    "peoplePlaces": "人员位置",
    "pointsOfInterest": "感兴趣点",
    "safetyHealth": "安全健康",
    "stateGovernment": "州政府",
    "shapes": "形状",
    "transportation": "交通运输",
    "symbolSize": "符号大小",
    "color": "颜色",
    "alpha": "Alpha",
    "outlineColor": "轮廓颜色",
    "outlineWidth": "轮廓宽度",
    "style": "样式",
    "width": "宽度",
    "text": "文本",
    "fontColor": "字体颜色",
    "fontSize": "字号",
    "transparency": "透明度",
    "solid": "实线",
    "dash": "虚线",
    "dot": "点",
    "dashDot": "点划线",
    "dashDotDot": "双点划线",
    "customImage": "自定义图像",
    "chooseFile": "选择文件",
    "noFileChoosen": "未选择任何文件。"
  },
  "transparency": {
    "opaque": "不透明",
    "transparent": "透明",
    "transparency": "透明度"
  },
  "rendererChooser": {
    "domain": "域",
    "use": "使用",
    "singleSymbol": "单一符号",
    "uniqueSymbol": "唯一值符号",
    "duplicatedValue": "值 ${value} 已存在。",
    "color": "颜色",
    "size": "大小",
    "toShow": "要显示",
    "colors": "颜色",
    "classes": "类别",
    "symbolSize": "符号大小",
    "addValue": "添加值",
    "setDefaultSymbol": "设置默认符号",
    "defaultSymbol": "默认符号",
    "selectedSymbol": "所选符号",
    "value": "值",
    "label": "标注",
    "range": "范围",
    "othersSymbol": "其他",
    "othersSymbolTip": "显示或隐藏不匹配值的符号。"
  },
  "drawBox": {
    "point": "点",
    "arrow": "箭头",
    "line": "线",
    "polyline": "折线",
    "freehandPolyline": "手绘折线",
    "triangle": "三角形",
    "extent": "矩形",
    "circle": "圆形",
    "ellipse": "椭圆",
    "polygon": "面",
    "freehandPolygon": "手绘面",
    "text": "文本",
    "clear": "清除"
  },
  "popupConfig": {
    "title": "标题",
    "add": "添加",
    "fields": "字段",
    "noField": "无字段",
    "visibility": "可见",
    "name": "名称",
    "alias": "别名",
    "actions": "操作"
  },
  "includeButton": {
    "include": "包含"
  },
  "loadingShelter": {
    "loading": "正在加载"
  },
  "basicServiceBrowser": {
    "noServicesFound": "未找到任何服务。",
    "unableConnectTo": "无法连接至",
    "invalidUrlTip": "您输入的 URL 无效或不可访问。"
  },
  "serviceBrowser": {
    "noGpFound": "未找到任何地理处理服务。",
    "unableConnectTo": "无法连接至"
  },
  "layerServiceBrowser": {
    "noServicesFound": "未找到任何地图服务或要素服务。",
    "unableConnectTo": "无法连接至"
  },
  "basicServiceChooser": {
    "validate": "验证",
    "example": "示例",
    "set": "设置"
  },
  "urlInput": {
    "invalidUrl": "URL 无效。"
  },
  "urlComboBox": {
    "invalidUrl": "URL 无效。"
  },
  "filterBuilder": {
    "inputSearchKey": "查找或创建值",
    "createValue": "创建值：${value}",
    "addAnotherExpression": "添加表达式",
    "addSet": "添加集合",
    "matchMsg": "获取图层中与以下 ${any_or_all} 表达式相匹配的要素",
    "matchMsgSet": "此集合中的以下 ${any_or_all} 表达式为 true",
    "oneOrZeroMsg": "显示图层中符合以下表达式的要素",
    "matchMsgAny": "显示图层中与以下任意表达式相匹配的要素",
    "matchMsgAll": "显示图层中与以下所有表达式相匹配的要素",
    "matchMsgSetAny": "此集合中的以下任意表达式均为 true",
    "matchMsgSetAll": "此集合中的以下所有表达式均为 true",
    "all": "所有",
    "any": "任一",
    "value": "值",
    "values": "值",
    "field": "字段",
    "unique": "唯一值",
    "uniquePredefined": "唯一(预定义)",
    "multiple": "多个",
    "multiplePredefined": "多个(预定义)",
    "predefinedUniqueTips": "预定义唯一值",
    "predefinedMultipleTips": "预定义多个值",
    "displayAs": "显示为",
    "aDrowdownList": "下拉列表",
    "aExpandedList": "展开列表",
    "addValuePlaceHolder": "双击以设置值",
    "addLabelPlaceHolder": "双击以设置标注",
    "emptyValueTips": "显示或隐藏此列表中的空值。",
    "showAll": "显示全部",
    "showSelected": "仅显示所选内容",
    "unCheckAll": "全部取消选中",
    "noData": "无数据。",
    "none": "无",
    "and": "和",
    "valueTooltip": "输入值",
    "fieldTooltip": "从现有字段中选择",
    "uniqueValueTooltip": "从所选字段的唯一值中选择",
    "stringOperatorIs": "等于",
    "stringOperatorIsNot": "不等于",
    "stringOperatorStartsWith": "开头是",
    "stringOperatorEndsWith": "结尾是",
    "stringOperatorContains": "包含",
    "stringOperatorDoesNotContain": "不包含",
    "stringOperatorIsIn": "位于",
    "stringOperatorIsNotIn": "不位于",
    "stringOperatorIsAnyOf": "是",
    "stringOperatorIsNoneOf": "非",
    "stringOperatorIsBlank": "为空",
    "stringOperatorIsNotBlank": "不为空",
    "dateOperatorIsOn": "在",
    "dateOperatorIsIn": "位于",
    "dateOperatorIsNotIn": "不位于",
    "dateOperatorIsNotOn": "不在",
    "dateOperatorIsBefore": "早于",
    "dateOperatorIsAfter": "晚于",
    "dateOperatorIsOnOrBefore": "在上面或前面",
    "dateOperatorIsOnOrAfter": "在上面或后面",
    "dateOperatorMinutes": "分",
    "dateOperatorHours": "小时",
    "dateOperatorDays": "天",
    "dateOperatorWeeks": "周",
    "dateOperatorMonths": "月",
    "dateOperatorYears": "年",
    "dateOperatorInTheLast": "最后",
    "dateOperatorNotInTheLast": "不是最后",
    "dateOperatorIsBetween": "介于",
    "dateOperatorIsNotBetween": "不介于",
    "dateOperatorIsBlank": "为空",
    "dateOperatorIsNotBlank": "不为空",
    "numberOperatorIs": "等于",
    "numberOperatorIsNot": "不等于",
    "numberOperatorIsAtLeast": "最小为",
    "numberOperatorIsLessThan": "小于",
    "numberOperatorIsAtMost": "最大为",
    "numberOperatorIsGreaterThan": "大于",
    "numberOperatorIsAnyOf": "是",
    "numberOperatorIsNoneOf": "非",
    "numberOperatorIsBetween": "介于",
    "numberOperatorIsNotBetween": "不介于",
    "numberOperatorIsBlank": "为空",
    "numberOperatorIsNotBlank": "不为空",
    "string": "字符串型",
    "number": "数字",
    "date": "日期",
    "askForValues": "请求值",
    "prompt": "提示",
    "hint": "提示",
    "error": {
      "invalidParams": "参数无效。",
      "invalidUrl": "URL 无效。",
      "noFilterFields": "图层不包含可用于创建过滤器的字段。",
      "invalidSQL": "SQL 表达式无效。",
      "cantParseSQL": "无法解析 SQL 表达式。"
    },
    "caseSensitive": "区分大小写",
    "notSupportCaseSensitiveTip": "ArcGIS Online 托管服务不支持区分大小写的查询。",
    "setFilterTip": "请正确设置过滤器。",
    "noFilterValueTip": "指定的字段未包含值。",
    "listValues": "列出值",
    "cascadeFilterTip": "仅显示由上一表达式过滤的值",
    "noneCascadeFilterTip": "此字段的所有唯一值",
    "previousCascadeFilterTip": "按上一表达式过滤的值",
    "allCascadeFilterTip": "按所有其他表达式过滤的值",
    "dateOptions": "日期选项",
    "startDateOptions": "开始日期选项",
    "endDateOptions": "结束日期选项",
    "custom": "日期...",
    "today": "今天",
    "yesterday": "昨天",
    "tomorrow": "明天",
    "atLeastOne": "至少应选中一个日期选项。",
    "notUncheckedCurrent": "无法取消选中所选日期选项。",
    "theseDays": "现在",
    "thisWeek": "本周",
    "thisMonth": "本月",
    "thisQuarter": "本季度",
    "thisYear": "今年",
    "inputType": "输入类型",
    "setInputType": "设置输入类型"
  },
  "featureLayerSource": {
    "layer": "图层",
    "browse": "浏览",
    "selectFromMap": "地图",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "服务 URL",
    "inputLayerUrl": "输入图层 URL",
    "selectLayer": "从当前地图中选择要素图层。",
    "chooseItem": "选择要素图层项目。",
    "setServiceUrl": "输入要素服务或地图服务的 URL。",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "选择要素图层。"
  },
  "queryableLayerSource": {
    "layer": "图层",
    "browse": "浏览",
    "selectFromMap": "地图",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "服务 URL",
    "inputLayerUrl": "输入图层 URL",
    "selectLayer": "从当前地图中选择图层。",
    "chooseItem": "选择项目。",
    "setServiceUrl": "输入服务的 URL。",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "选择图层。"
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "服务 URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "输入地理处理服务的 URL。",
    "chooseItem": "选择地理处理服务项目。",
    "chooseTask": "选择地理处理任务。"
  },
  "itemSelector": {
    "map": "地图",
    "selectWebMap": "选择 Web 地图",
    "addMapFromOnlineOrPortal": "从 ArcGIS Online 公共资源或 ArcGIS Online 或 Portal 私有内容中查找并添加应用程序中的 Web 地图。",
    "searchMapName": "按地图名称搜索...",
    "searchNone": "无法找到您正在查找的内容。 请重试。",
    "groups": "群组",
    "noneGroups": "无任何群组",
    "signInTip": "登录会话已过期，请刷新浏览器以重新登录门户。",
    "signIn": "登录",
    "publicMap": "公共",
    "myOrganization": "我的组织",
    "myGroup": "我的群组",
    "myContent": "我的内容",
    "count": "计数",
    "fromPortal": "从 Portal",
    "fromOnline": "从 ArcGIS.com",
    "noneThumbnail": "缩略图不可用",
    "owner": "所有者",
    "signInTo": "登录到",
    "lastModified": "上次修改时间",
    "moreDetails": "更多详细信息",
    "mostRecent": "最近",
    "mostViewed": "最高访问量",
    "highestRated": "最高评级",
    "viewItemDetails": "查看项目详细信息"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "服务不支持查询。"
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "地图中不存在可用的相应图层。"
  },
  "layerInfosMenu": {
    "titleBasemap": "底图",
    "titleLayers": "业务图层",
    "labelLayer": "图层名称",
    "itemZoomTo": "缩放至",
    "itemTransparency": "透明度",
    "itemTransparent": "透明",
    "itemOpaque": "不透明",
    "itemMoveUp": "上移",
    "itemMoveDown": "下移",
    "itemDesc": "描述",
    "itemDownload": "下载",
    "itemToAttributeTable": "在属性表中查看"
  },
  "imageChooser": {
    "unsupportReaderAPI": "需执行的操作：浏览器不支持文件阅读器 API",
    "readError": "读取文件失败。",
    "unknowError": "无法完成操作",
    "invalidType": "无效的文件类型。",
    "cropImage": "裁剪图像",
    "exceed": "文件大小不得超过 1024 KB",
    "enableFlash": "浏览影像前请先启用 Adobe Flash。",
    "cropWaining": "请选择至少拥有 ${width} x ${height} 像素的照片。",
    "toolTip": "为获得最佳效果，图像的宽度应为 ${width} 像素，高度应为 ${height} 像素。其他大小将调整为适应此大小。可接受的图像格式包括: PNG、GIF 和 JPEG。"
  },
  "simpleTable": {
    "moveUp": "上移",
    "moveDown": "下移",
    "deleteRow": "删除",
    "edit": "编辑"
  },
  "urlParams": {
    "invalidToken": "无效令牌",
    "validateTokenError": "无效令牌或网络错误"
  },
  "exportTo": {
    "exportTo": "导出",
    "toCSV": "导出为 CSV 文件",
    "toFeatureCollection": "导出至要素集合",
    "toGeoJSON": "导出至 GeoJSON"
  },
  "appState": {
    "title": "应用程序状态",
    "restoreMap": "单击以恢复之前的地图范围和图层可见性。"
  },
  "featureActions": {
    "featureActions": "要素操作",
    "ZoomTo": "缩放至",
    "PanTo": "平移至",
    "Flash": "闪烁",
    "ShowPopup": "显示弹出窗口",
    "CreateLayer": "创建图层",
    "ShowStatistics": "统计数据...",
    "ClearSelection": "清除选择",
    "ExportToCSV": "导出到 CSV 文件",
    "ShowSelectedFeature": "显示所选要素",
    "ExportToFeatureCollection": "导出至要素集合",
    "ExportToGeoJSON": "导出至 GeoJSON",
    "ExportToFilegdb": "导出到文件地理数据库",
    "ExportToShapefile": "导出到 shapefile",
    "EditAttributes": "编辑属性",
    "AddMarker": "添加标记",
    "RemoveMarker": "移除标记",
    "SaveToMyContent": "保存到“我的内容”"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "相关图层",
    "selectedFeatures": "使用所选要素",
    "drawShapesTip": "绘制形状以选择要素",
    "pleaseDrawShapesTip": "请绘制形状以选择要素",
    "allFeaturesTip": "图层中的所有要素",
    "selectFeaturesOrDrawShapesTip": "请在此图层中使用所选要素或在地图中绘制形状以限制要素。"
  },
  "searchDistance": {
    "applySearchDistance": "应用搜索距离",
    "applySearchDistanceToFeatures": "将搜索距离应用到所选要素"
  },
  "units": {
    "miles": "英里",
    "milesAbbr": "英里",
    "kilometers": "千米",
    "kilometersAbbr": "千米",
    "feet": "英尺",
    "feetAbbr": "英尺",
    "meters": "米",
    "metersAbbr": "米",
    "yards": "码",
    "yardsAbbr": "码",
    "acres": "英亩",
    "acresAbbr": "英亩",
    "nauticalMiles": "海里",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "美国测量英尺",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "厘米",
    "centimetersAbbr": "cm",
    "inches": "英寸",
    "inchesAbbr": "in",
    "decimalDegree": "十进制度",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "度分秒",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "度",
    "degreeMS": "度-分-秒",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "平方英里",
    "squareMilesAbbr": "sq mi",
    "squareKilometer": "平方千米",
    "squareKilometerAbbr": "sq km",
    "squareFeet": "平方英尺",
    "squareFeetAbbr": "sq ft",
    "squareMeters": "平方米",
    "squareMetersAbbr": "sq m",
    "squareYards": "平方码",
    "squareYardsAbbr": "sq yd",
    "squareUSSurveyFeet": "美国测量平方英尺",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "年",
    "years": "年",
    "quarter": "季度",
    "month": "月",
    "months": "月",
    "week": "周",
    "weeks": "周",
    "day": "天",
    "days": "天",
    "hour": "小时",
    "hours": "小时",
    "minute": "分",
    "minutes": "分钟",
    "second": "秒",
    "seconds": "秒",
    "milliSecond": "毫秒",
    "milliSeconds": "毫秒"
  },
  "featureSetChooser": {
    "select": "选择",
    "dragBox": "拖动",
    "dragMouse": "拖动鼠标",
    "selectByRectangle": "按矩形选择",
    "selectFeaturesTip": "在地图上通过拖框来选择要素",
    "newSelectionTip": "创建新选择内容",
    "addSelectionTip": "添加到选择内容",
    "removeSelectionTip": "从选择内容中移除",
    "selectFromCurrentSelectionTip": "从当前选择内容中选择",
    "unselectAllSelectionTip": "取消选择所有当前选择的要素",
    "selectByPoint": "按点选择",
    "selectByPolygon": "按面选择",
    "selectByCircle": "按圆选择",
    "selectByLine": "按线选择",
    "selectByFreehandPolygon": "按套索选择",
    "chooseSelectingTools": "选取选择工具",
    "darw": "绘制",
    "drawShap": "绘制形状"
  },
  "widgetManager": {
    "createWidgetError": "创建微件出错",
    "createWidgetSettingPageError": "创建微件设置页面出错",
    "loadWidgetResourceError": "加载微件资源出错"
  },
  "shareOptions": {
    "shareMap": "选择可查看此应用程序的用户",
    "shareMapTips": "当前已与这些用户共享应用程序",
    "everyone": "所有人",
    "theseGroups": "以下群组"
  },
  "shareLink": {
    "email": "电子邮件",
    "shareEmail": "电子邮件",
    "facebook": "Facebook",
    "shareFacebook": "Facebook",
    "twitter": "Twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "将此应用程序嵌入到网站中",
    "shareEmailSubject": "共享 Web 应用程序：",
    "shareEmailTxt1": "这是通过使用 ArcGIS Web AppBuilder 与您共享的 web 应用程序。",
    "shareEmailTxt2": "您可以使用 Esri ArcGIS Web AppBuilder 创建和共享自己的 web 应用程序。",
    "shareEmailTxt3": "详细信息请访问 http://www.esri.com/software/web-appbuilder。",
    "smallSize": "小型",
    "mediumSize": "中型",
    "largeSize": "大型",
    "customSize": "自定义",
    "embed": "将此应用程序嵌入到网站中",
    "more": "嵌入选项",
    "changeShareSettings": "更改共享设置",
    "shareLinkText": "共享此应用程序的链接",
    "linkOptions": "链接选项",
    "linkOptionsUrlParameters": "选择链接中包含的 URL 参数",
    "currentMapExtent": "当前地图范围",
    "chooseCenterWithLevel": "单击地图，以缩放级别定义地图的中心",
    "chooseCenterWithScale": "单击地图，以地图比例定义地图的中心",
    "findLocation": "查找位置或要素并缩放至该处",
    "findLocation_inputPlaceholder": "您的地点或要素",
    "queryFeature": "查询一个要素并缩放至该处",
    "addMarker": "在地图上添加标记",
    "addMarker_titlePlaceholder": "标记弹出窗口的标题",
    "addMarker_symbolURL": "标记符号 URL",
    "addMarker_label": "标记标注",
    "popupTitle": "弹出窗口标题",
    "zoomLevel": "缩放级别",
    "overwirteMobileLayout": "覆盖移动布局的默认屏幕大小",
    "language": "设置应用程序的显示语言",
    "auth": "自动验证用户",
    "useOrg": "使用组织的 URL",
    "layerVisibility": "记住图层可见性",
    "linkPreview": "链接预览",
    "useShortenLink": "短链接",
    "shareMapUrlExtent": "共享当前地图范围",
    "shareToWebTips": "此应用程序未向公众进行共享。用户可能无法查看此应用程序。",
    "urlEncodedTips": "由于图层可见性信息过多，请使用哈希算法对图层 ID 进行编码以缩短 URL。 有关详细信息，请参阅共享微件帮助。",
    "urlTooLongTips": "当前 URL 过长，服务器可能无法对其进行解析。 您可以忽略可见性信息以将其缩短。 有关详细信息，请参阅共享微件帮助。"
  },
  "webSceneLoader": {
    "webglSupportTip": "您的浏览器不支持 3D Web 应用程序。"
  },
  "map": {
    "basemapNotAvailable": "底图不可用。",
    "displayDefaultBasemap": "显示默认底图。",
    "layerLoadedError": "图层 ${layers} 无法添加到地图中。"
  },
  "popup": {
    "relatedTables": "相关表：",
    "relatedRecords": "相关记录：",
    "noRelatedRecotds": "未找到相关记录。",
    "chooseFieldTip": "选择要显示列表的属性",
    "saveAsPopupTitle": "与弹出窗口标题相同",
    "leaveConfirm": "是否要离开而不保存编辑内容?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "您选择的要素过多。检索这些要素并将其显示在地图上可能需要很长时间。",
    "askForContinue": "是否要继续?"
  },
  "colorPalette": {
    "transparent": "透明",
    "custom": "自定义"
  },
  "temperature": {
    "celsius": "摄氏温度",
    "fahrenheit": "华氏温度"
  },
  "report": {
    "printButtonLabel": "打印",
    "reportDimensionsMsg": "此报告专门在 ${paperSize} 纸张上打印。",
    "unableToPrintMapMsg": "打印地图时出错。",
    "notesHint": "在此处输入评论",
    "landscape": "横向",
    "portrait": "纵向",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "信纸 ANSI A",
    "tabloidANSIB": "文摘 ANSI B",
    "letter": "信纸",
    "legal": "法律专用纸",
    "tabloid": "报纸",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "按 ",
    "ctrlStr": " Ctrl 键 ",
    "snapStr": " 要启用捕捉"
  },
  "snapshot": {
    "snapshot_complete": "已成功创建快照。",
    "snapshot_failed": "无法创建快照。",
    "snapshot_append": "快照",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "最大化",
    "setting": "设置",
    "count": "计数",
    "horizontalAxis": "水平轴",
    "verticalAxis": "垂直轴",
    "dataLabels": "数据标注",
    "color": "颜色",
    "fieldDisplayChartTip": "无法显示图表。类别过多。",
    "legend": "图例",
    "columnChart": "柱状图",
    "pieChart": "饼图",
    "barChart": "条形图",
    "lineChart": "折线图"
  },
  "frameworkDatasource": {
    "setDataSource": "设置数据源",
    "customDataSource": "额外数据源",
    "selectCustomDataTip": "从该应用程序中选择数据源。",
    "widgetOutputs": "微件输出",
    "noExtraDsAvailable": "没有额外数据源可供使用。",
    "addExtraDsTip": "转至构建器的“属性”选项卡，然后单击额外数据源以添加数据。",
    "widgetOutpusListTip": "此处还列有微件输出(如有)。"
  },
  "gridLayout": {
    "addWidgetTip": "通过“微件”选项卡在此处添加微件",
    "modifyLayout": "修改布局",
    "dragToAdd": "拖动以添加",
    "mapArea": "地图区域",
    "sceneArea": "场景区域"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "十进制度 - 纬度/经度",
    "DDLongLatNotation": "十进制度 - 经度/纬度",
    "DDMLatLongNotation": "度十进制分 - 纬度/经度",
    "DDMLongLatNotation": "度十进制分 - 经度/纬度",
    "DMSLatLongNotation": "度分秒 - 纬度/经度",
    "DMSLongLatNotation": "度分秒 - 经度/纬度",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - 带字母",
    "UTMHemNotation": "UTM - 半球(N/S)",
    "formatInput": "格式输入",
    "copyAll": "全部复制",
    "copySuccessful": "复制成功",
    "copyFailed": "无法复制。 请使用 Ctrl+C 作为替代方法。",
    "parseCoordinatesError": "无法解析坐标。 请检查您的输入。",
    "comfirmInputNotation": "确认输入注记",
    "latLongWarningMessage": "检测到输入坐标同时拥有经度或纬度值的前缀和后缀，返回的坐标以前缀为基础。",
    "cancelButtonLabel": "取消",
    "applyButtonLabel": "应用",
    "posNegPrefixLabel": "向正数和负数添加“+/-”前缀",
    "editCoordinateDialogTitle": "设置坐标格式字符串",
    "rememberDecisionLabel": "记住我的决定，不再询问。<br/>",
    "coordinateInputLabel": "输入坐标或单击地图",
    "zoomLabel": "缩放",
    "addPointLabel": "通过单击地图来添加点",
    "multipleNotationLabel": "发现与您的输入匹配的注记。 请确认您想使用的注记：",
    "copyToClipboard": "复制到剪贴板",
    "formatOutput": "格式输出",
    "notationAddedMessage": "已添加新注记",
    "removeCoordinate": "移除坐标",
    "expandOutput": "扩展输出",
    "tooltip": "单击地图添加点"
  },
  "noEditPrivileges": "您的帐户不具备创建或修改数据的权限。",
  "noEditableLayers": "您的帐户无权创建或修改数据。或者此 web 地图不包含任何可编辑图层。",
  "invalidConfiguration": "微件尚未配置或配置中的图层已不在地图中。请在构建器模式下打开应用程序，然后重新配置微件。",
  "essentialAppsLicenseErrorForApp": "您的帐户无权使用非公共的应用程序。 请联系您的组织管理员为您分配包含基本应用程序或附加基本应用程序许可的用户类型。",
  "essentialAppsLicenseErrorForBuilder": "您的帐户未获得 Web AppBuilder 许可。 请联系您的组织管理员为您分配包含基本应用程序或附加基本应用程序许可的用户类型。",
  "setStyle": "设置样式"
});